Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 08:55:04 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number User                    Im tracking my order but its showing it no response from me           12:40 PM, 20th Mar                   hessah                   Hi, Thank you for contacting us. How may I help you?           12:41 PM, 20th Mar                   hessah                   Could you please share your order number so that I can assist you further?           12:41 PM, 20th Mar                   hessah                   Hi, I'm not getting a response from you. Are we still connected?           12:43 PM, 20th Mar                     User                    Yes           12:43 PM, 20th Mar                     User                    FP0319231000767           12:44 PM, 20th Mar                   hessah                   The order number that starts with 6 and consists of 10 digits           12:45 PM, 20th Mar                     User                  
   just wait i look for it           12:46 PM, 20th Mar                   hessah                   this one is tracking number FP0319231000767 , but i need order number           12:46 PM, 20th Mar                   hessah                   waiting for you           12:46 PM, 20th Mar                     User                    6814740961           12:47 PM, 20th Mar                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:48 PM, 20th Mar                   hessah                   Is this your correct number +966555481493?           12:48 PM, 20th Mar                     User                    0554814935           12:49 PM, 20th Mar                   hessah                   I will provide the shipping team with your correct number, update it and contact you           12:50 PM, 20th Mar                   hessah                   Do you have any other questions that I can help you with?           
 12:50 PM, 20th Mar                     User                    Please , im expecting it today thats why im shock that im not responding           12:51 PM, 20th Mar                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           12:52 PM, 20th Mar                   hessah                   Do you have any other questions that I can help you with?           12:52 PM, 20th Mar                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           12:54 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5896894